post
https://sandbox.saner.secpod.com/AncorWebService/perform
This method allows users to identify if any multi-factor authentication policy is assigned to a user. It requires only login id to identify existence.
| Key | Meaning | Mandatory | Data Type |
|---|---|---|---|
| loginId | Login ID of the user to check whether a multi-factor authentication policy is assigned | Yes | string |
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.platform import PlatformClient
client = PlatformClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.MFA.isUserPolicy(
loginId="test_login"
)
print(response)
client.close()Requires Python 3.9 or later.